{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466831",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466831",
  "cooperator": "Storm Farms Inc",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-14",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 213.6,
        "%MST": 18.9,
        "Test Weight": null,
        "Gross Revenue": 812.75
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 212.1,
        "%MST": 21.5,
        "Test Weight": null,
        "Gross Revenue": 779.47
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 208.8,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 805.97
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 206.2,
        "%MST": 21.8,
        "Test Weight": null,
        "Gross Revenue": 754.69
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 202.9,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 781.16
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 202.3,
        "%MST": 17.5,
        "Test Weight": null,
        "Gross Revenue": 783.91
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 201.0,
        "%MST": 20.7,
        "Test Weight": null,
        "Gross Revenue": 746.72
      },
      "entry_num": 15
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 198.0,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 755.37
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.8,
        "%MST": 20.7,
        "Test Weight": null,
        "Gross Revenue": 731.11
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 191.5,
        "%MST": 19.6,
        "Test Weight": null,
        "Gross Revenue": 721.96
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 187.0,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 719.95
      },
      "entry_num": 6
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC104-14",
      "traits": "",
      "metrics": {
        "Yield": 175.9,
        "%MST": 21.2,
        "Test Weight": null,
        "Gross Revenue": 649.07
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P0529Q",
      "traits": "",
      "metrics": {
        "Yield": 175.3,
        "%MST": 20.7,
        "Test Weight": null,
        "Gross Revenue": 651.24
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 157.5,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 622.12
      },
      "entry_num": 4
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466831"
  ],
  "fetched_at": "2026-05-25T19:47:20.331868+00:00",
  "scraper_version": "0.1.0"
}
